[web]
cert = '/etc/ssl/certs/ssl-cert-snakeoil.pem'
host = '127.0.0.1'
key = '/etc/ssl/key/ssl-cert-snakeoil.key'
port = 8080
tls = false

[db]
host = "localhost"
user = "scanfile"
port = 5432
password = "CHANGEME"
database = "scanfile"

